Find the answer to your Linux question:
Results 1 to 7 of 7
I got slackware 10.2. I upgraded the kernel to 2.6.15. Then i downloaded ipw2200 for my wireless card, as well as ieee80211, wireless tools and firmware. i did 'make' and ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jun 2005
    Posts
    41

    trouble with ipw2200


    I got slackware 10.2. I upgraded the kernel to 2.6.15. Then i downloaded ipw2200 for my wireless card, as well as ieee80211, wireless tools and firmware. i did 'make' and 'make install' in for ieee80211 and ipw2200, and moved all the firmware to /lib/firmware. i also installed the wireless tools v.27 using make and make install, all without errors. then i rebooted my system.

    i ran ifconfig and iwconfig. both showed 'lo' as the only interface. i tried to 'modprobe ipw2200' and it did without errors, but then i got the same thing from ifconfig and iwconfig. any idea how i can fix this? thanks.

  2. #2
    Just Joined!
    Join Date
    Jun 2005
    Posts
    2
    Did you find out what was up?

    I'm currently stuck at exactly the same point with an ipw2915ABG...
    ipw2200, ieee80211 and ieee80211_crypt load fine as seen in lsmod, but no device shows up with ifconfig or iwconfig...

    Cheers, Leon.

  3. #3
    Linux Guru antidrugue's Avatar
    Join Date
    Oct 2005
    Location
    Montreal, Canada
    Posts
    3,211
    "To express yourself in freedom, you must die to everything of yesterday. From the 'old', you derive security; from the 'new', you gain the flow."

    -Bruce Lee

  4. $spacer_open
    $spacer_close
  5. #4
    Just Joined!
    Join Date
    Jun 2005
    Posts
    2
    Quote Originally Posted by antidrugue
    Yes I read up on ALL the FMs, but forgot to enable wireless support in the BIOS........

    I hope this confession is of use for some

    Cheers, Leon.

  6. #5
    Just Joined!
    Join Date
    Jul 2006
    Posts
    1

    ipw2200bg

    Suse 10.1 recognizes the 2200bg with no problem.
    Mandrake 10.1 fails to recognize and install. . .

    Oh well. . .

  7. #6
    Just Joined! Ossiriss's Avatar
    Join Date
    Jul 2006
    Location
    Romania/Pitesti
    Posts
    52
    Is there any problem if i upgrade my kernel with slapt-get?

  8. #7
    Linux Enthusiast
    Join Date
    Jun 2005
    Posts
    668
    Quote Originally Posted by Ossiriss
    Is there any problem if i upgrade my kernel with slapt-get?
    This is hardly related to the thread topic. but I see no reason why you can't upgrade your kernel with slapt.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •